burn_classes:
  unburned: 11508
  low: 3496
  moderate: 2393
  high: 441
emampr_landcover_vote_2017:
  42: 17869
  52: 3612
  95: 1084
  71: 337
  82: 4
  23: 2
soil_textures:
  clay loam: 22906
  silt loam: 2
